7.04 to 7.10 upgrade fails (did not configure PAM)

Bug #187615 reported by mark on 2008-01-31
4
Affects Status Importance Assigned to Milestone
pam (Ubuntu)
Undecided
Unassigned

Bug Description

I was trying to upgrade from 7.04 to 7.10. I screen popped up asking to configure PAM. I picked cancel since I was not sure of what it did. I got several packages that stated that they where left unconfigured. About half way through installing the packages I got a message stating that the upgrade failed and to log a bug.

cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=7.10
DISTRIB_CODENAME=gutsy
DISTRIB_DESCRIPTION="Ubuntu 7.10"

I have create a tar ball with all of the dist*.log files.

mark (mark-fancy) wrote :

Here is that tar ball.

mark (mark-fancy) wrote :

When I run apt-get update I now get the following message:

Get:7 http://us.archive.ubuntu.com gutsy-updates Release [58.5kB]
Ign http://security.ubuntu.com gutsy-security Release
Hit http://security.ubuntu.com gutsy-security/main Packages
Hit http://security.ubuntu.com gutsy-security/restricted Packages
Ign http://us.archive.ubuntu.com gutsy-updates Release
Hit http://security.ubuntu.com gutsy-security/universe Packages
Hit http://us.archive.ubuntu.com gutsy-updates/main Packages
Hit http://security.ubuntu.com gutsy-security/multiverse Packages
Hit http://us.archive.ubuntu.com gutsy-updates/restricted Packages
Hit http://us.archive.ubuntu.com gutsy-updates/universe Packages
Hit http://us.archive.ubuntu.com gutsy-updates/multiverse Packages
Fetched 110kB in 0s (169kB/s)
Reading package lists... Done
W: GPG error: http://security.ubuntu.com gutsy-security Release: The following signatures were invalid: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <email address hidden>
W: GPG error: http://us.archive.ubuntu.com gutsy-updates Release: The following signatures were invalid: BADSIG 40976EAF437D05B5 Ubuntu Archive Automatic Signing Key <email address hidden>
W: You may want to run apt-get update to correct these problems

jtniehof (jtniehof) on 2009-12-09
Changed in pam (Ubuntu):
status: New → Incomplete
jtniehof (jtniehof) wrote :

Ubuntu 7.04 reached End of Life in October 2008; 7.10 reached EOL on 18 April 2009. It is unlikely this bug will be reproducible at this point. Please feel free to add additional information to this bug, or to open a new bug if you have difficulties with a currently-supported version of Ubuntu (please see https://wiki.ubuntu.com/Releases for a list).

Changed in pam (Ubuntu):
status: Incomplete → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers

Bug attachments